{"Home_Title":"唧唧",
"Home_Tab_Home":"Home",
"Home_Tab_Download":"Download List",
"Home_Tab_Setting":"Settings",
"Home_Label_LoginBilibili":"Login to bilibili",
"Home_Label_ExitBilibili":"Logout",
"Home_Msg_Loading":"Loading...",
"Home_Msg_Waring":"I reject!_(:з」∠)_",
"Home_Msg_FFMPEG_NotComplete":"It is not yet possible to create a download task. The FFMPEG file is still in initialization...\r\n\r\nIf you are initializing for a long time, try restarting the software！",
"Home_Text_Url":"Please enter the BILIBILI Video number or video address here...",
"Home_Label_ClearHistory":"Clear history",
"Home_Text_DownloadFFMPEG":"Now downloading ffmpeg ...",
"Home_Down_Tab_Downloading":"Downloading",
"Home_Down_Tab_Complete":"Completed",
"Home_Down_Label_AllStart":"All start",
"Home_Down_Label_AllPause":"All pause",
"Home_Down_Label_AllDel":"Remove all",
"Home_Down_Msg_AllDel":"Are you sure you want to delete all currently downloaded content?",
"Home_Set_Lab_Common":"常规",
"Home_Set_Lab_Monitor":"监控",
"Home_Set_Lab_Download":"下载",
"Home_Set_Lab_Message":"提示",
"Home_Set_Lab_More":"高级功能",
"Home_Set_Ckbox_Dpi":"Disable display zoom(Can fix windows auto zoom resulting in software UI dislocation)",
"Home_Set_Ckbox_Blank":"After creating the task to stay on the home page(Does not automatically jump to the details page)",
"Home_Set_Ckbox_Barrage":"After the video download is completed automatically download the subtitle file",
"Home_Set_Ckbox_TipsForm":"Prompt when the download is complete",
"Home_Set_Ckbox_PlayDownedSound":"Play the tone when the download is complete",
"Home_Set_Ckbox_MonitorClip":"Monitor the clipboard",
"Home_Set_Ckbox_MonitorClip_AutoShow":"Automatically pops up when a video address is detected",
"Home_Set_Ckbox_Exaudio":"In the file right-click menu bar \"一键提取音频文件\"",
"Home_Set_Ckbox_SpeedMode":"Disable speed protection mode",
"Home_Set_Ckbox_CurlDownType":"使用Curl下载模式(当下载出现问题时可以尝试使用此项,否则不推荐使用,恒定限速1.5M)",
"Home_Set_but_SelectDir":"Choose download folder",
"Home_Set_Ckbox_LowProfile":"Low profile(For low configuration the computer does not affect the use)",
"Home_Set_But_DIYImage":"Custom background image",
"Home_Set_Ckbox_MaxSpeed":"输入的字符串有误，这里只接受数字！",
"Home_Set_Label_DelDIYImage":"Delete a custom background image",
"Home_Msgbox_Int":"There was an error when initializing...\r\n",
"Home_Msgbox_ErrorTitle":"Damn!...",
"Home_Msgbox_AbiPproblem":"There is a small problem...",
"Home_Msgbox_TitleInfo":"\tInfo",
"Home_Msgbox_DeleteInfo":"Delete the prompt",
"Home_Msgbox_FIPS":"此计算机没有关闭\"FIPS验证的加密算法\"，这将导致MD5算法不可用，将直接影响软件正常下载.\r\n\r\n按下确认后将自动关闭FIPS算法\r\n\r\n注意：因此操作需要修改注册表敏感位置，将会请求UAC权限.\r\n\r\n再注意：此操作将会访问注册表，可能会被360等\"安全软件\"拦截，请选择允许.\r\n设置成功后，软件需要自动重启才能生效.",
"Home_Msgbox_FIPST":"MD5 algorithm validation failed",
"Home_Msgbox_FIPS_Down_Fail":"CloseFIPS.exe The download failed and can not be done. Please try again later.",
"Home_Msgbox_FIPS_Down_FailT":"The settings failed",
"Home_Msgbox_FIPS_SetOK":"The settings successful and the software will restart automatically",
"Home_Msgbox_FIPS_SetFail":"设置失败",
"Home_Msgbox_DPI":"Note: Because this operation requires a registry access, it may be a \"security software\" to intercept",
"Home_Msgbox_DPI_SetOK":"The settings are successful and will take effect the next time you start the software~",
"Home_Msgbox_DPI_SetFail":"Attempting to disable DPI auto-failing may be blocked by some \"security software \"_(:з」∠)_\r\n\r\nTry to access the Reg location:SOFTWARE\\Microsoft\\Windows NT\\CurrentVersion\\AppCompatFlags\\Layers\r\n\r\nImpact: Abnormal DPI scaling of the user may cause the interface to be misplaced.",
"Home_Text_MovieLoad":"Loading",
"Home_Msgbox_CheckUrl":"This is not a correct Bilibili video address！\r\n\r\nOr it is not supported in the current version...",
"Home_Msgbox_CurlSSLDownFail":"CURLSSL Try to download 5 times have failed! The restart software will retry the download.\r\n\r\nImpact: Can not create download task",
"Home_Msgbox_CurlDownFail":"CURL Try to download 5 times have failed! The restart software will retry the download.\r\n\r\nImpact: Can not create download task",
"Home_Msgbox_ShowVideoInfoUpTime":"Upload time",
"Home_Msgbox_ShowVideoInfoFail":"Can not resolve the data! If the video is normal, please try to log in and try again, if the login is not. Please contact the group quickly (group in the upper right corner)",
"Home_Msgbox_Update":"Detected a new version, whether to automatically upgrade to the latest version？\r\n\r\n",
"Home_Msgbox_UpdateT":"唧唧 Update!! Immediately!!",
"Home_Msgbox_DownupDateEXE":"Start downloading automatic updates\"AutoUp.exe\"\r\n\r\nNote: Automatic updates are most likely to be mistaken for viruses!",
"Home_Msgbox_UpdateFail":"Update error",
"Home_Msgbox_FFMPEGFail":"FFMPEG Try to download 5 times have failed! The restart software will retry the download.\r\n\r\nImpact: Failed to handle merge operations for FLV files",
"Home_Msgbox_OpenUrl":"Check the video address and click Load",
"Home_Msgbox_DIYImageT":"Select the background image",
"Home_Msgbox_DIYImage":"Image file",
"Home_Msgbox_LowproFile_ONT":"Low profile mode start",
"Home_Msgbox_LowproFile_OFFT":"Low profile mode off",
"Home_Msgbox_LowproFile_ON":"Low profile mode start，The background and transparency effects will be disabled.\r\n\r\nNote: Need to restart the chirp before they can take effect,Right now?",
"Home_Msgbox_LowproFile_OFF":"Low profile mode off，Note: Need to restart the chirp before they can take effect,Right now?",
"Home_Msgbox_ClearLog":"Are you sure you want to clear the history record??",
"Home_Msgbox_ExAudio":"Note:\r\nThis action requires administrator privileges, and then you will try to use administrator privileges to do this.",
"Home_Msgbox_SpeedMode":"Note: due to Bilibili update strategy, too fast download speed will be part of the file download failure, be sure to close?",
"CloseMessage_Lab_Title":"Exit ???",
"CloseMessage_Lab_Msg":"Hhhhh you want to quit, please choose!",
"CloseMessage_But_Min":"Minimize",
"CloseMessage_But_Exit":"Quit",
"BatchDownload_Title":"Batch download",
"BatchDownload_CheckAll":"Select all",
"BatchDownload_Start":"Create a download task",
"BatchDownload_MKDir":"Automatically create a new folder",
"BatchDownload_Msg_NotckItem":"Please select the file you want to download",
"BatchDownload_Msg_PathNotExists":"Does the download directory do not exist and whether the directory is created automatically?",
"BatchDownload_ComboBox_FLV":"FLV - High Definition",
"BatchDownload_ComboBox_MP4HD":"MP4 - High Quality",
"BatchDownload_ComboBox_MP4Low":"MP4 - Standard Quality",
"BatchDownload_ComboBox_MP3":"MP3 - Audio Only",
"BatchDownload_ComboBox_XML":"XML - DANMU Only",
"Tips_Win_Title":"Download completed",
"Tips_Label_Time":"Download time",
"Tips_Label_Speed":"Average speed",
"Tips_Button_OpenDir":"Open the folder",
"Tips_Button_OpenFile":"open a file",
"Login_Label_belowTips":"Note: Login is only used to download videos.",
"Login_Title":"Login",
"Login_Text_User":"Please enter your phone number or email",
"Login_Text_Passwd":"Please enter your password",
"Login_Text_Captcha":"Please enter captcha",
"Login_Button_Login":"Log in",
"Login_Button_Logining":"Loging",
"Login_Err_Msgbox_User":"Where is the number or email address?????",
"Login_Err_Msgbox_Passwd":"Where is the password?????",
"Login_Err_Msgbox_Captcha":"Where is the captcha?????",
"Login_Err_User":"Account does not exist, please re-login",
"Login_Err_Passwd":"Password is wrong, please log in again",
"Login_Err_Captcha":"Captcha error, please log in again",
"Login_Success":"Login successful",
"Login_Qr_Msg_Text":"Scan QR code login",
"Login_Qr_Msg_Expired":"QR code has expired",
"Login_Qr_Msg_Confirm":"Scanned Please confirm on your phone",
"PInfo_Box_FLV":"FLV High Definition",
"PInfo_Box_MP4":"MP4 High Quality",
"PInfo_Box_MP3":"MP3 Audio",
"PInfo_Box_XML":"XML DANMU",
"Panel_Text_GetImg":"Download the cover"}